Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002772Piwigodisplaypublic2012.10.12 22:252012.11.30 21:59
Reporterrvelices 
Assigned Torvelices 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.4 
Target Version2.5.0RC1Fixed in Version2.5.0RC1 
Summary0002772: remove "Home" from html title pages on index pages
DescriptionEvery index page title (html title element) starts with "Home". It's annoying
- on small screen browsers
- in windows task bar you see many Home ...
- search engines present all your page results with "Home ..."
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0006681)
svn (reporter)
2012.10.13 17:55

[Subversion] r18637 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2772: remove "Home" from html title pages on index pages
(0006682)
svn (reporter)
2012.10.16 21:56

[Subversion] r18666 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2772: remove "Home" from html title pages on index pages (better title when viewing in flat mode)
(0006692)
plg (manager)
2012.10.25 10:49

rvelices, is that ticket completed?
(0006711)
mistic100 (developer)
2012.10.30 00:14

I've some minor issues with this modification :

- on my plugins (UserCollections, ContactForm, etc.) I assign $page['title'] to modify the bread crumb, as a result, in 2.5, only the gallery name is displayed
I must assign $page['section_title'] too, not a big deal, I just want you to confirm this behavior

- (found by plg) when Additional Pages override the home page we can see in the page title "[Gallery name] / Albums | [Gallery name]"
the double [Gallery name] can certainly be corrected in the plugin, but not the "Albums"

otherwise could you please complete the wiki page about changes ?
http://piwigo.org/doc/doku.php?id=dev:changes_in_2.5 [^]
(0006712)
rvelices (developer)
2012.10.30 07:02

- yes section_title too should be assigned
- are you sure it's not aditional pages that adds Albums in the title ?
(0006713)
mistic100 (developer)
2012.10.30 10:09

ah ! yes it is, very strange
I'll change it
(0006755)
svn (reporter)
2012.11.30 21:59

[Subversion] r19233 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
bug 2772: remove "Home" from html title pages on index pages - partial revert change of breadcrumb title on home page

- Issue History
Date Modified Username Field Change
2012.10.12 22:25 rvelices New Issue
2012.10.12 22:25 rvelices Status new => assigned
2012.10.12 22:25 rvelices Assigned To => rvelices
2012.10.12 22:25 rvelices browser => any
2012.10.12 22:25 rvelices Web server => Apache 1.3.x
2012.10.13 17:55 svn Checkin
2012.10.13 17:55 svn Note Added: 0006681
2012.10.16 21:56 svn Checkin
2012.10.16 21:56 svn Note Added: 0006682
2012.10.25 10:49 plg Note Added: 0006692
2012.10.25 10:50 plg Target Version 2.5.0beta1 => 2.5.0beta2
2012.10.25 10:57 rvelices Status assigned => closed
2012.10.25 10:57 rvelices Resolution open => fixed
2012.10.25 10:57 rvelices Fixed in Version => 2.5.0beta1
2012.10.25 10:57 rvelices Target Version 2.5.0beta2 => 2.5.0beta1
2012.10.30 00:14 mistic100 Note Added: 0006711
2012.10.30 00:14 mistic100 Status closed => feedback
2012.10.30 00:14 mistic100 Resolution fixed => reopened
2012.10.30 07:02 rvelices Note Added: 0006712
2012.10.30 10:09 mistic100 Note Added: 0006713
2012.11.06 10:11 plg Fixed in Version 2.5.0beta1 =>
2012.11.06 10:11 plg Target Version 2.5.0beta1 => 2.5.0beta3
2012.11.19 23:56 plg Target Version 2.5.0beta3 => 2.5.0RC1
2012.11.30 16:50 rvelices Status feedback => closed
2012.11.30 16:50 rvelices Resolution reopened => fixed
2012.11.30 16:50 rvelices Fixed in Version => 2.5.0RC1
2012.11.30 21:59 svn Checkin
2012.11.30 21:59 svn Note Added: 0006755


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker